div.db4{
z-index:101;
position:fixed;
top:-3%;
left:83%;
width:1186px;
height:1186px;
background-color:rgba(4,98,149,0.54);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-8%;
left:73%;
width:1397px;
height:1397px;
background-color:rgba(8,135,162,0.38);
opacity:0.63;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:5%;
left:79%;
width:517px;
height:517px;
background-color:rgba(4,206,152,0.44);
opacity:0.48;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:7%;
left:80%;
width:1114px;
height:1114px;
background-color:rgba(17,94,218,0.15);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:3%;
left:81%;
width:1786px;
height:1786px;
background-color:rgba(0,194,216,0.12);
opacity:0.51;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-6%;
left:85%;
width:916px;
height:916px;
background-color:rgba(12,199,247,0.14);
opacity:0.71;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}